.s10px {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.line {
	BORDER-RIGHT: #666666 1px; BORDER-TOP: #666666 1px dotted; BORDER-LEFT: #666666 1px; BORDER-BOTTOM: #666666 1px
}
.s12px {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.bo {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.s16px {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #333333; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.s14px {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
.s12px-b {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
.s10px_w {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.12px-w {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", Osaka
}
.s10pxb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ff6600; LINE-HEIGHT: 18px; FONT-STYLE: normal; FONT-FAMILY: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"
}
